
Katello - Feature #4817

Add content view metadata archives

03/24/2014 10:19 PM - David Davis

Status: Rejected   

Priority: Low   

Assignee:    

Category: Content Views   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 03/25/2014 09:20 AM - Ivan Necas

What's this story about? Could be dynflow task history reused for this?

#2 - 03/25/2014 11:59 AM - David Davis

So this involves storing copies of the repos, filters, etc when a version is published so that a new view can be generated from the published version

later. Does that sound like something dynflow can do?

#3 - 06/04/2014 01:49 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 12/21/2015 10:48 AM - Eric Helms

- translation missing: en.field_release set to 114

#5 - 08/28/2019 08:17 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
